getJobStatus
GET
/v2/winesuite-jobs-async/{jobId}
const url = 'https://api-crm-staging.divinea.com/api/v2/winesuite-jobs-async/example';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-crm-staging.divinea.com/api/v2/winesuite-jobs-async/example \ --header 'APIKey: <APIKey>'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”jobId
required
string format: uuid
JobId
Responses
Sezione intitolata “Responses”OK
Media type*/*
WineSuiteJobsAsyncStatusResponse
object
completedAt
string format: date-time
entityId
string format: uuid
entityType
string
errorSummary
string
experienceName
string
inputPayload
object
jobId
string format: uuid
jobType
string
progress
JobProgress
object
completedTasks
integer format: int64
failedTasks
integer format: int64
pendingTasks
integer format: int64
runningTasks
integer format: int64
totalTasks
integer format: int32
requestedAt
string format: date-time
resultPayload
object
startedAt
string format: date-time
status
string
syncOk
boolean
wineryId
string format: uuid